@charset "utf-8";
/* CSS Document */

@font-face {
	font-family: 'supermarketregular';
	src: url('fonts/supermarket-webfont.eot');
	src: url('fonts/supermarket-webfont.eot?#iefix') format('embedded-opentype'),  url('fonts/supermarket-webfont.woff') format('woff'),  url('fonts/supermarket-webfont.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}

body,td,th {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12px;
	color: #333;
}
body {
	background-color: #FFF;
	margin: 0px;
	background-image: url(images/bgred.jpg);
	background-position: center;
	background-size: 100%;
}

#maincon {
	width: 1000px;
	margin-left: auto;
	margin-right: auto;
	background-color: #FFF;
}

#loginbar {
	background-color: #F00;
	text-align: right;
	width: 1000px;
	margin-left: auto;
	margin-right: auto;
	padding:0px;
	vertical-align: top;
}
#loginbar_input {
	width: 850px;
	float: left;
	margin-top: 10px;
}

#header {
	
}

#headerbox {
	padding: 10px;	
}

.lanbut {
	padding:3px;
}

.signinbut {
	color: #333;
	background-color: #FFF;
	font-weight: bold;
}

.logo {
	background-image: url(images/logo.png);
	background-repeat: no-repeat;
	height: 87px;
	width: 300px;
}

#logowhite {
	background-image: url(images/logo-white.png);
	background-repeat: no-repeat;
	height: 87px;
	width: 300px;
}

.fleft {
	float: left;		
}

.fright {
	float: right;
}

.navigation {
	text-align: center;
	display: block;
	background-image: url(images/bgtopmenu.gif);
	background-repeat: no-repeat;
	width: 91px;
	padding-top: 35px;
	padding-bottom: 35px;
	margin-right: 2px;
	margin-left: 2px;
}

.navigation a {
	font-family: 'supermarketregular';
	font-size: 14px;
	color: #fff;
	text-decoration: none;
	font-weight: bolder;	
}

#mainbanner {
	text-align: center;
	padding-bottom: 10px;
}

.shadowpic {
	box-shadow: 0px 0px 10px #131313; 
	-moz-box-shadow: 0px 0px 10px #131313; 
	-webkit-box-shadow: 0px 0px 10px #131313; 
	-khtml-box-shadow: 0px 0px 10px #131313;
}

#aboutus {
	font-family: 'supermarketregular';
	font-size: 14px;
	background-image: url(images/bg-aboutus.jpg);
	background-repeat: no-repeat;
	vertical-align: middle;
}

#work {
	font-family: 'supermarketregular';
	font-size: 14px;
	background-image: url(images/bg-work.jpg);
	background-repeat: no-repeat;
	vertical-align: middle;
	padding-top:10px;
	padding-left:20px;
	padding-bottom:25px;
}

#services {
	font-family: 'supermarketregular';
	font-size: 14px;
	background-image: url(images/bg-services.jpg);
	background-repeat: no-repeat;
	vertical-align: middle;
	padding-top:100px;
	padding-left:160px;
	padding-bottom:30px;
}

#contactus {
	font-family: 'supermarketregular';
	font-size: 14px;
	vertical-align: middle;
	padding-top:50px;
	padding-left:100px;
	padding-bottom:20px;
	background-color:#414142;
	height:500px;
}

.bigtext {
	font-family: 'supermarketregular';
	font-size:96px;
	color:#FFF;
	width:950px;
	text-align:center;
}

.whitetext {
	color:#FFF;
}
.whitetext a {
	color:#FFF;
}

.portweb {
	height: 370px;
	width: 291px;
	margin-right: 15px;
	margin-left: 15px;
	background-color: #FFF;
}

.portheader {
	text-align: center;
	font-size: 24px;
	font-weight: bolder;
	color: #F00;
	margin-top: 20px;
}
.portdetail {
	text-align: center;
	font-size: 22px;
	color: #666;
}

.servicebox {
	width:250px;
	padding:10px;
}

.servicehead {
	color: #333;
	font-size: 40px;
	line-height: 35px;
}
.servicedetail {
	font-size: 12px;
	padding-top: 10px;
	padding-right: 20px;
	line-height: 14px;
}

#contacthead {
	color: #cf171f;
	font-size: 50px;
	line-height: 50px;
	font-weight: bold;
}

.submitbut {
	background-color: #cf171f;
	padding: 10px;
	margin-left: 2px;
	margin-top: 15px;
	font-weight: bold;
	color: #FFF;
	text-align: center;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}

.clear { clear: both; }
